@font-face {
    font-family: star;
    src: url(../fonts/star.eot);
    src: url(../fonts/star.eot?#iefix) format("embedded-opentype"),url(../fonts/star.woff) format("woff"),url(../fonts/star.ttf) format("truetype"),url(../fonts/star.svg#star) format("svg");
    font-weight: 400;
    font-style: normal
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.yes-js .pager_right .pages{
    display: none;
}
.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 0;
}

.category-engagement .hp-title-block {
    right: 0;
    left: 55%;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #485EA2;
}

.product-shop .product-options-bottom .quantity {
    display: none !important;
}
div#popSub {
    background-color: rgba(2, 2, 2, 0.50);
}
a.add_to_wishlist {
    cursor: pointer;
    color: #58585A;
    font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 24px;
    display: block;
    float: left;
    border: 2px solid #D8D8D8;
    padding: 6px 14px 6px 10px;
}

.yith-wcwl-wishlistaddedbrowse.show, .yith-wcwl-wishlistexistsbrowse.show {
    color: #58585A;
    font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 24px;
    display: block;
    float: left;
    border: 2px solid #D8D8D8;
    padding: 6px 14px 6px 10px;
}

a.add_to_wishlist:before, .yith-wcwl-wishlistaddedbrowse.show span, .yith-wcwl-wishlistexistsbrowse.show span {
    content: "";
    background: url('../../images/sprite_ico.png');
    width: 30px;
    height: 21px;
    float: left;
    margin: 2px 5px 2px 0;
    background-position: -153px -10px;
}

.drop-a-hint-ico span {
    background: url('../../images/sprite_ico.png');
    width: 31px;
    height: 21px;
    float: left;
    margin: 2px 10px 2px 0;
    background-position: -102px -10px
}

.print-a-ico span {
    background: url('../../images/sprite_ico.png');
    width: 30px;
    height: 25px;
    float: left;
    margin: 0 5px 0 0;
    background-position: -54px -8px
}

.facebook-a-ico span {
    background: url('../../images/sprite_ico.png');
    width: 30px;
    height: 25px;
    float: left;
    margin: 0 5px 0 0;
    background-position: -197px -7px
}

.add-to-a-ico span {
    background: url('../../images/sprite_ico.png');
    width: 30px;
    height: 21px;
    float: left;
    margin: 2px 5px 2px 0;
    background-position: -153px -10px
}

.yith-wcwl-wishlistaddedbrowse span.feedback {
    display: none;
}

.wc-tabs-wrapper {
    clear: both;
}

.edu_title {
    text-transform: capitalize;
}

input.input-text.qty.text {
    display: none;
}

body.catalog-product-view {
    margin-top: 0 !important;
}

.woocommerce form.login, .woocommerce form.register {
    border: 0;
}

.gemstone-right-block {
    position: absolute;
    left: 54%;
    top: 10%;
}

.metal-block .gemstone-right-block {
    right: 54%;
    left: 0;
    top: 10%;
    z-index: 10;
    text-align: right;
}

.gemstone-banner {
    width: 57%;
    position: relative;
}

.metal-block .gemstone-banner {
    float: right
}

.gemstones-group-earrings {
    position: relative;
    margin: 100px 0;
}

.gemstone-banner img {
    width: 100%;
    height: initial;
}

.gemstones-earring-block {
    width: 80%;
    margin: 30px auto 10px;
    display: flex;
    justify-content: space-around;
}

.lb-title-second.align-left {
    text-align: left;
}

.lb-title-second.brac span {
    margin-right: 55px;
    /* display: block; */
}

a.lb-learn span, a.lb-learn-second span {
    font-size: 24px;
    margin-top: 0;
    position: absolute;
    display: inline-block;
}

body.product-template-default.single-product li.item {
    height: auto !important;
}

.gemstones-earring-block + a > button {
    margin-top: 10px;
}

.gemstone-one {
    text-align: center;
    width: 90px;
}

.gemstone-one img {
    float: none;
}

h1.gemstone-earring {
    color: #353537;
    font-family: "Playfair Display";
    font-size: 42px;
    font-weight: bold;
    line-height: 56px;
}

p.gemstone-earring-sub {
    color: #58585A;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 26px;
}

.earrings-about {
    width: 260px;
    float: left;
    border: 2px solid #E6E6E6;
}

h2.earrings-about-title {
    color: #353537;
    /*font-family: "Nexa Bold";*/
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

a.earrings-about-learn {
    position: relative;
    color: #485EA2;
    /*font-family: "Nexa Bold";*/
    font-size: 18px;
    line-height: 23px;
    margin-left: 10px;
    margin-bottom: 10px;
    display: block;
}

.earring-style {
    float: left;
    width: 820px;
    max-width: 100%;
    margin-left: 14px;
    background: url('https://www.iconicjewellery.co.uk/wp-content/uploads/2017/08/banner-earrings-everyday.jpg') no-repeat;
}

.earring-style-text {
    width: 350px;
    padding: 41px 60px 0 80px;
    max-width: 100%;
}

h1.earring-style-everyday {
    color: #353537;
    font-family: "Playfair Display";
    font-size: 65px;
    line-height: 86px;
    text-align: right;
    text-shadow: 2px 2px 2px #608AC2;
}

h2.earring-style-style {
    color: #353537;
    font-family: Tangerine;
    font-size: 100px;
    line-height: 100px;
    text-align: right;
    margin: 0;
    margin-bottom: 27px;
}

.earrings-about img {
    width: 100%;
    height: auto;
}

header.header-container * {
    box-sizing: content-box;
}

a.earrings-about-learn:after {
    content: "";
    position: absolute;
    background-image: url('https://www.iconicjewellery.co.uk/wp-content/uploads/2017/08/2730bfac8d.png');
    height: 10px;
    width: 10px;
    top: 50%;
    margin-left: 5px;
    transform: translateY(-50%);
    background-size: cover;
}

.gemstone-one a img {
    height: 25px;
    margin-bottom: 10px;
    width: auto;
}

.footer-countries {
    flex-wrap: wrap;
    justify-content: space-between;
}

/* Slider */
.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.ywcfav_has_featured {
    display: block !important;
    position: absolute !important;
    bottom: 0;
}

.products-grid li.item, .col-main .slider-item {
    box-sizing: content-box;
}

.top_wishlist_iconic {
    width: 24.25%;
    text-align: center;
    float: right;
    margin-top: 6px;
    padding: 8px 0 10px;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    position: absolute !important;
    right: 25% !important;
    bottom: 0 !important;
}

.add-to-cart * {
    box-sizing: content-box;
}

.top_cart_iconic {
    width: 25%;
    text-align: center;
    float: right;
    margin-top: 6px;
    padding: 10px 0;
    color: #FFFFFF;
    position: absolute !important;
    right: 0 !important;
    bottom: 0 !important;
}

.box.ia-page {
    height: auto;
}

ul.collection-sort li p {
    min-height: 120px;
    max-height: 120px;
}

div#magestore-popup * {
    box-sizing: content-box;
}

.left_inner {
    font-family: 'Lato', sans-serif;
}

.left_inner * {
    font-family: 'Lato', sans-serif;
}

.itemMenu.level2 * {
    font-family: 'Lato', sans-serif;
}

span.special-offers {
    font-family: 'Lato', sans-serif;
}

#magestore-forgot-password {
    width: 100%;
    float: none;
    display: inline;
    text-align: right;
    margin-left: 120px;
    margin-right: 0;
    font-size: 13px;
    /* margin-top: 7px; */
    line-height: 2;
}

#advancedmenu #menu10 a, #advancedmenu #menu10 {
    padding-right: 0;
}

.buttons-set * {
    box-sizing: content-box;
}

.cart.unwrapper input.input-text.qty.text {
    display: block;
}

ul.productdetails * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.ywcfav_has_featured + div + ol li:first-child {
    position: relative;
}

.ywcfav_has_featured + div + ol li:first-child:hover:after {
    position: absolute;
    content: "\f04b";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* width: 20px; */
    /* height: 20px; */
    font-size: 15px;
    color: gray;
    font-family: fontAwesome;
    /* background-color: black; */
}

.woocommerce .cart button.button:hover, .woocommerce .cart button.button {
    overflow: visible;
    width: auto;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    background-color: rgba(195, 195, 195, 1);
    display: inline-block;
    color: #fff;
    font-size: 12px;
    font-family: 'ProximaNovaA-Regular';
    padding: 2px 16px;
    text-decoration: none;
    border-radius: 0;
    box-sizing: content-box;
}

.woocommerce .cart .add-to-cart button.button {
    padding: 3px 20px 6px 16px;
}

.woocommerce .cart button.button * {
    box-sizing: content-box;
}

.woocommerce .cart .cart-collaterals
table, .woocommerce .cart .cart-collaterals
table td {
    border: 0;
}

.woocommerce .cart * {
    font-family: 'Lato', sans-serif;
}

.woocommerce div.product div.images a.woocommerce-product-gallery__trigger {
    display: none !important;
}

.unwrapper .btn-update, .unwrapper .btn-continue {

    background-color: #304071 !important;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
}

.unwrapper .btn-update:hover, .unwrapper .btn-continue:hover {

    background-color: #485ea2 !important;
}

.unwrapper dt {
    font-weight: bold;
}

.header .header-cart #panel .actions a {
    background-color: rgb(87, 108, 175);
    color: white;
    font-size: 15px;
    display: inline-block;
    /* float: left; */
    text-align: center;
    padding: 5px 23px;
    margin-right: 15px;
}

.header .header-cart #panel .actions a:last-child {
    margin-right: 0;
    /* display: flex; */
}

.header .header-cart #panel .actions {
    display: flex;
    justify-content: space-between;
}

.woocommerce .unwrapper.cart .button, .woocommerce .unwrapper.cart input.button {
    float: right;
}

button.woocommerce_cart_actions.button.btn-update {
    margin-right: 10px;
}

.woocommerce .unwrapper.cart table.data-table.cart-table tfoot td > button {
    float: right;
}

.coupon {
    display: inline-block;
}

.cms-home .hp-title-block {
    margin-top: 5%;
}

.header_right_second {
    font-size: 14px;
}

.header_right_outer {
    font-family: "Lato", sans-serif;
}

.hp-title-span1, .hp-title-span2, .hp-title-span3, .hp-title-span4 {
    padding: 11px;
    padding-left: 50px;
    font-size: 20px;
    background-size: contain;
    margin: 19px 0;
    font-family: 'Playfair Display', serif;
    background-repeat: no-repeat;
    height: 40px;
    background-position: left center;
    display: block;
}

.hp-title-span2 {
    background-image: url("https://www.iconicjewellery.co.uk/wp-content/themes/iconicJew/images/Icon_2.svg");
}

.hp-title-span3 {
    background-image: url("https://www.iconicjewellery.co.uk/wp-content/themes/iconicJew/images/Icon_3.svg");
}

.hp-title-span1 {
    background-image: url("https://www.iconicjewellery.co.uk/wp-content/themes/iconicJew/images/Icon_1.svg");
}

.hp-title-span4 {
    background-image: url("https://www.iconicjewellery.co.uk/wp-content/themes/iconicJew/images/Icon_4.svg");
    margin-bottom: 40px;
}

.coupon button {
    padding: 3px 16px !important;
}

.woocommerce .unwrapper.cart ul.checkout-types li button {
    float: none;
}

.cart .totals .checkout-types {
    margin-bottom: 0;
    list-style: none;
}

.wc-proceed-to-checkout {
    padding-bottom: 0 !important;
}

.header_right_second {
    text-align: right;
}
ul#grid * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.welcome-msg2 p {
    line-height: 1.7;
    margin-bottom: 0;
    font-size: 14px;
    text-align: right;
}

a.joinOur {
    float: right;
    font-style: italic;
    color: #485EA2;
}

a.joinOur span {
    font-style: normal;
}

a.joinOur span {
    font-style: normal;
}

.woocommerce a.remove {
    color: black !important;
}

.video-js {
    background-color: transparent !important;
}

.woocommerce a.remove:hover {
    background-color: black;
}

form.wpcf7-form li {
    list-style: none;
}

.category-wedding .lb-title-second span, .category-engagement .lb-title-second span {
    font-size: 90px;
    font-family: 'Tangerine', cursive;
    /* font-weight: bold; */
    color: #353537;

}

.container-jewelry-education * {
    box-sizing: content-box;
}

.colborder {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.category-wedding .lb-title {
    font-size: 14px;
}

.category-wedding .lb-title-second, .category-engagement .lb-title-second {

    bottom: 45%;
    left: 5%;
}

.category-wedding .lb-title-second, .category-wedding .lb-title-second, .category-engagement .lb-title-second, .category-engagement .lb-title-second {
    /* color: #58585A; */
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 26px;
    text-shadow: none;
}

.category-engagement .lb-title-second {
    text-align: left;
}

.modal-drop-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1050;
    right: 0;
    display: none;
    font-family: 'Lato', sans-serif;
}

.modal-inner {
    width: 800px;
    margin: 40px auto;
    max-width: 100%;
}

body.modal-open {
    overflow: hidden;
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    padding: 25px;
}

.left-modal {
    width: 25%;
    float: left;
}

form.dropin-modal-form label {
    display: block;
}

input.modal-submit {
    display: block;
    margin: 0 auto;
}

form.dropin-modal-form input {
    margin-bottom: 23px;
    width: 100%;
    padding: 2px 5px;
    border-color: #485ea2;
    border-width: 1px;
    box-shadow: none;
}

form.dropin-modal-form input[type='submit'] {
    background-color: #485ea2;
    color: white;
    font-family: 'Lato', sans-serif;
}

form.dropin-modal-form input[type="submit"] {
    margin-bottom: 0;
}

.right-modal {
    float: left;
    width: 75%;
    padding: 0 20px;
    font-size: 20px;
}

.dashboard .box .box-title h3, .dashboard .box .box-title h4 {
    float: left;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

a.close-modal-wrap {
    background: url(https://www.iconicjewellery.co.uk/wp-content/uploads/2017/08/close_dark.png);
    position: absolute;
    top: 5%;
    right: 3%;
    width: 17px;
    height: 17px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.drop-in-message {
    display: none;
    margin-top: 10px;
    border: 1px solid;
    border-radius: 5px;
    padding: 5px;
}

.drop-in-message.success-m {
    display: block;
    border-color: green;
}

.container-jewelry-education .colborder .descrp {
    min-height: 250px;
}

.drop-in-message.fail-msg {
    display: block;
    border-color: red;
}

.header_top_center {
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: relative;
    width: 98%;
    margin-top: 4px;
    border: 1px solid gainsboro;
    padding: 0;
}

@media screen and (max-width: 1240px) {
    a.lb-learn-second {
        left: 5%;
    }

    .catalog-category-view .lb-learn {
        text-align: center;
    }

    .category-necklaces .hp-title-block {
        left: 60%;
    }

    #advancedmenu .block2 {
        position: relative;
        width: 30%;
        margin-top: 90px;
    }

    #advancedmenu .block2 img {
        width: 245px;
    }

    .earrings-about {
        float: none;
        margin: 10px auto;
    }

    .earring-style {
        float: none;
        margin: 10px auto;
    }
}

@media screen and (max-width: 980px) {
    .hp-main-container.charity-page .hp-title-block {
        left: 5% !important;
        right: 5% !important;
    }
}

@media screen and (max-width: 960px) {

    .mob-cat-list {
        width: 100%;
        overflow-x: hidden;
        display: block !important;
    }

    .mob-cat-list div {
        font-size: 16px;
        font-weight: bold;
        line-height: 21px;
        color: #353537;
        padding: 6px 4px;
    }

}

.welcome-msg2 p:nth-child(3) {
    line-height: 0.8;
    padding-top: 1px;
    text-align: left;
}

div#magestore-popup input {
    box-sizing: border-box;
}

section.related.products .products-grid li .product-block {
    box-sizing: border-box;
    overflow: visible !important;
}

.box-head {
    margin-top: 12px;
}

.wrap-2 {
    display: none;
}

.table-scroll {
    overflow-x: scroll;
}

.responsive-searcher .fa-search {
    color: #343437 !important;
}
ul.centreprint a:last-child {
    cursor: pointer;
}
@media screen and (max-width: 600px) {
    .home-banner-a-new {
        margin-bottom: 50px;
    }

    .category-mens .hp-title-block, .category-earrings .hp-title-block, .category-wedding .hp-title-block, .category-rings .hp-title-block, .category-iconic-advantage .hp-title-block, .category-necklaces .hp-title-block, .category-engagement .hp-title-block, .category-bracelets .hp-title-block {

        left: 5%;
        margin-top: 40px;
        right: 5%;
    }

    .category-earrings .four-col {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .gemstone-right-block {
        position: relative;
        text-align: center;
        left: 0;
        right: 0;
    }

    .metal-block .gemstone-right-block {
        text-align: center;
    }

    .gemstone-banner {
        display: none;
    }
}

@media (max-width: 1314px) and (min-width: 980px) {
    ul.collection-sort li {
        width: 30%;
    }
}

@media (max-width: 1400px) and (min-width: 1300px) {
    ul.collection-sort li p {
        min-height: 130px;
        max-height: 130px;
    }
}

@media (max-width: 1300px) and (min-width: 1100px) {
    ul.collection-sort {
        text-align: center;
        margin: 0 auto;
        margin-bottom: 14px;
        margin-top: 135px;
    }
}

@media screen and (min-width: 900px) {
    .woocommerce-page div.product#product-219039 div.images {
        width: 47%;
    }

    .col1-layout .product-view .product-shop {
        float: right;
        width: 52%;
    }
}

@media screen and (max-width: 900px) {
    .woocommerce div.product div.images, .woocommerce-page div.product div.images {
        width: 100%;
    }
}

@media screen and (max-width: 900px) {
    .woocommerce div.product div.images, .woocommerce-page div.product div.images {
        width: 100%;
    }
}

@media screen and (max-width: 980px) {
    .category-iconic-advantage .hp-title-block {
        left: 60%;
    }

    .diam_pair {
        display: block;
        float: none;
        line-height: 30px;
        width: 100%;
    }
}

@media screen and (min-width: 800px) {
    .dialog.popupid2 .dialogBody a {
        float: left;
        width: 50%;
        padding: 20px;
        box-sizing: border-box;
        text-align: center;
    }

    .dialog.popupid2 .dialogBody a p {
        font-size: 20px;
        text-decoration: underline;
        padding-top: 15px;
    }

    .dialog.popupid2 .dialogBody a img {
        min-height: 450px;
    }

    .hp-title-span1, .hp-title-span2, .hp-title-span3, .hp-title-span4 {
        padding: 9px;
        padding-left: 60px;
        font-size: 18px;
        background-size: contain;
        margin: 19px 0;
        font-family: 'Playfair Display', serif;
        background-repeat: no-repeat;
        height: 37px;
        background-position: left center;
        margin-left: 162px;
    }

    p.hp-block-title1 {
        white-space: nowrap;
    }

    .hp-title-span4 {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1015px) {
    .ftp1 {
        text-align: center;
    }

    .foo-img-logo {
        float: none;
    }

    .ftp-main p {
        text-align: center;
    }
}

.header_top_text {
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    font-size: 13px;
    font-family: 'Lato', sans-serif;
    display: none;
    width: 100%;
}

li.nav-last-item.last {
    padding: 16px 4px 16px 16px !important;
    border-top: 2px solid #f7f7f7;
}

li.nav-last-item.last a {
    padding: 10px 0 !important;
    font-size: 15px;
    font-weight: 400;
    /* display: inline-block; */
}

li.nav-last-item.last .btn-menu {
    display: inline-block;
    padding: 5px 15px !important;
    background-color: #fd6d50;
    color: white !important;
}

.responsive_menu > ul > li.why-ico > a {
    padding: 0 !important;
}

.why-ico {
    padding: 16px 4px 16px 15px !important;
    border-top: 2px solid #f7f7f7;
    border-bottom: 2px solid #f7f7f7;
}

.why-ico a, .why-ico span {
    padding: 0 !important;
    font-size: 15px;
    display: inline;
    border: none;
    text-transform: capitalize;
}

.responsive_menu > ul > li > a {
    border: none;
}

.responsive_menu {
    position: absolute;
    width: 310px;
}

.header_top_right {
    text-align: right;
}

.header_link {
    width: 100%;
    background-color: #343437;
    text-align: center;
    max-height: 25px;
}

.header_link ul li {
    display: inline-block;
    padding: 4px 20px 4px 0;
    font-size: 10px;
    color: white;
    text-transform: uppercase;
    position: relative;
}

.header_link ul li:last-child {
    padding-right: 0;
}

#magestore-button-sociallogin-forgot, #magestore-button-sociallogin-create {
    background-color: #485ea2 !important;
}

li.level0.nav-99.first.parent.expandable img {
    width: 20px;
    padding-top: 6px;
    display: inline;
}

img.wish-menu {
    display: inline-block;
    width: 20px;
}

.responsive-menu #nav-mobile {
    height: calc(100vh - 200px);
}
.popup_subscriber {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1050;
    right: 0;
    display: none;
    font-family: 'Lato', sans-serif;
}
.popup_subscriber, .popup_subscriber *{
    box-sizing:border-box;
}

.inner_popup {
    width: 700px;
    /* margin: 40px auto; */
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.inner_popup2{
    display: none;
    width: 400px;
    /* margin: 40px auto; */
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    background-color: white;
    padding: 20px;
    font-size: 16px;
    font-family: "Lato",sans-serif;
    box-shadow: 0 0 1px 1px #485ea2;
}

.inner_popup2 h3{
    color: #334373;
}
.inner_popup2 .breakpoint{
    width: 200px;
    height: 1px;
    background-color: #1b2d3b;
    margin: 30px auto 5px;
}

.content_popup {
    position: relative;
    background-color: #334373;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);

    padding: 50px 25px 90px;
    text-align: center;
    font-size: 16px;
    /* color: white; */
}
.catalog-category-view h1.cat-name-centr {
    font-family: 'GFS Didot', serif;
    font-weight: 400;
    text-transform: uppercase;
}
.cert_block {
    background-color: #f2f2f2;
    color: #4a4a4a;
    padding: 10px;
}

ul.estimated-delivery:last-child li {
    font-weight: bold;
    color: #485ea2;
}
section.related.products .special-price.amount .in-store {
    text-align: left;
}
.cert_block {
    display: inline-block;
}
.tax-product_cat .block.block-layered-nav.amshopby-filters-top {
    border-top: 1px solid #e4e3e3;
    margin-top: 20px;
}
.amshopby-columns {
    display: inline-block;
    width: 50%;

    float: left;
}
.cert_block h3 {
    margin: 0 0 10px;
    border: none;
    border-bottom: 2px solid white;
    padding: 0 0 10px;
    color: gray;
    text-transform: uppercase;
}

.content_popup h2 {
    color: white;
    font-family: "Playfair Display";
    font-size: 3em;
}

.content_popup p {
    color: white;
    margin: 40px 0;
}

.content_popup p span {
    color: #fdd1a1;
    font-size: 1.2em;
}

.content_popup input[type="email"] {
    width: 250px;
    padding: 8px 5px;
    border:none;
}

.content_popup input[type="submit"] {
    border:none;
    width: 80px;
    height: 32px;
    background-color: #fedab2;
    font-size: 16px;
    text-transform: uppercase;
}

.footer_popup {
    position: absolute;
    bottom: 2%;
    left: 2%;
    right: 2%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.footer_popup img {
    width: 190px;
    height: auto;
}

.footer_popup a {
    color: white;
    text-decoration: underline;
}

.inner_popup .close_popup {
    position: absolute;
    top: 20px;
    right: 20px;
    /* background-color: black; */
    /* width: 20px; */
    height: 20px;
    z-index: 5;
    color: white;
}
.content_popup span.mc4wp-checkbox.mc4wp-checkbox-contact-form-7 {
    display: none;
}

span.wpcf7-form-control-wrap.email-396 + br {
    display: none;
}

span.wpcf7-form-control-wrap.email-396 {
    font-size: 1em;
}
.content_popup .wpcf7-response-output.wpcf7-mail-sent-ok {
    display: inline!important;
    border-color: #fedab2;
}
.footer_popup a {
    font-weight: normal;
    font-size: 14px;
}
.content_popup .wpcf7-response-output {
    color: white;
    /* display: inline!important; */
    position: relative;
}
@media screen and (max-width: 768px) and (min-width: 600px) {

    .cms-home .hp-title-block {
        margin-top: 10%;
    }
}

@media screen and (max-width: 768px) {
    .popup_subscriber {
        display: none!important;
    }
    body.page-id-121886 section .header {display:block;}
    section.main-container.col2-left-layout {
        padding-top: 87px;
    }

    .catalog-category-view .products-grid .price-box {
        height: 36px;
    }

    span.product-namer {
        overflow: hidden;
    }

    .catalog-category-view .pr-attr {
        font-size: 14px;
    }

    .responsive_menu li a:hover {
        background-color: rgba(195, 192, 192, 0.55);
    }

    section.col1-layout {
        padding-top: 87px;
    }

    .header {
        display: none;
    }

    .catalog-category-view .hp-title2 {
        visibility: hidden;
    }

    .hp-title-block2 {
        top: 2%;
    }

    p.hp-block-title1 {
        text-align: left;
        font-size: 23px;
        width: 100%;
        margin-bottom: 20px;
    }

    .header_top_center > a > img {
        max-width: 138px;
    }

    .welcome-msg {
        display: none;
    }

    #nav-mobile ul.level0, #nav-mobile ul.level1 {
        padding-left: 15px;
    }

    .header_inner {
        float: none;
        margin-top: 55px;
    }

    .header .welcome-msg {
        position: relative;
    }

    .header_top_center .cart-label {
        display: block;
        width: 30px;
        height: 30px;
        margin: 0;
        padding: 0;
        background-image: url(../../images/cart.svg);
        background-position: 0 0;
        background-size: contain;
        line-height: 3;
    }

    .header_top_center .wish-label {
        display: block;
        width: 25px;
        height: 25px;
        margin: 0;
        padding: 0;
        background-image: url(../../images/heart.svg);
        background-position: 0 0;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .if-conflict {
        display: none;
    }

    .expert-tip-inner {
        float: none !important;
        background-position-x: 0 !important;
        padding-left: 27px !important;
    }

    .bpt-second {
        width: 100%;
    }

    .credit-block .cb2 a {
        display: block;
    }

    .category-description.category-education.std .section1 {
        max-width: 100%;
    }

    .category-wedding .lb-title-second {
        bottom: 35%;
    }

    .category-wedding .lb-title-second span {
        font-size: 65px;
    }

    .gemstones-earring-block + a button.choose-a-ring-button2 {
        margin: 0 auto;
    }

    .block-subscribe .input-box {
        /* float: left; */
        /* display: flex; */
        width: 75%;
        flex-wrap: wrap;
        justify-content: space-around;
        text-align: center;
        margin: 0 auto;
    }

    .header_top_text {
        display: flex;
        top: 0;
        position: fixed;
        z-index: 20;
        background-color: white;
    }

    .header .logo {
        display: none;
    }

    .form-subscribe-header > div:first-child {
        float: none !important;
        text-align: center;
    }

    .block-subscribe .input-box {
        float: none;
    }

    .form-subscribe-header {
        float: none;
    }

    span.special-offers {
        font-family: 'Lato', sans-serif;
        float: none;
    }

    .form-subscribe-header {
        float: none;
    }

    .diam_pair {
        line-height: 30px;
    }

    section.related.products .product-block {
        /* display: none; */
        height: auto !important;
    }

    .category-iconic-advantage .hp-title-block {
        left: 49%;
    }

    .column-one.clm-1 {
        margin-left: 0 !important;
    }

    div.column {
        width: 45%;
        box-sizing: border-box;
        margin-bottom: 20px;
        margin-right: 0 !important;
        padding: 0;

        flex: none;
    }

    .container div.column.mrg:not(:last-child) {
        margin-right: 0 !important;
    }

    .pullright {
        /* margin-left: 0px!important; */
        float: right !important;
        /* margin-bottom: 20px!important; */
        width: 30% !important;
    }

    .column * {
        box-sizing: border-box;
    }

    .container {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .engagement-ring-guide .left-side, .engagement-ring-guide .right-side {
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 10px !important;
    }

    .engagement-ring-guide .left-side *, .engagement-ring-guide .right-side * {
        width: 100%;
        box-sizing: border-box;
    }

    .new-foo-second-block img {
        /* height: 100%; */
        width: auto;
        margin-left: -100px;
    }

    .new-foo-second-block {
        overflow: hidden;
    }

}

.front-hide-mobile {
    display: block;
}

.front-show-mobile {
    display: none;
}

.dialogBg.popupid2 {
    position: fixed !important;
}

.msearch_block {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.msearch_block input {
    height: 100%;
    width: 89%;
    box-shadow: none;
    border: 1px solid #485ea2;
    box-shadow: inset 0 0 2px #485ea2;
}
span.price.special-price.amount p.in-store {
    opacity: 0.6;
}
.category-engagement.catalog-category-view .hp-title2 {
    color: black;
}

p.in-store {
    font-size: 12px;
    color: #58585A!important;
    line-height: 1;
    font-weight: 400;
    text-decoration: initial;
    font-family: 'ProximaNovaA-Semibold';
}
.product-template-default span.price.old-price.amount {
    text-decoration: none;
}

span.price.old-price.amount > span {
    text-decoration: line-through;
}
.msearch_block input[type='submit'] {
    width: 10%;
    z-index: 30;
    position: relative;
}

body .msearch_block, body .msearch_block * {
    box-sizing: border-box;
    z-index: 10;
    background-color: white;
}

.msearch_block input[type='submit'] {
    font-size: 0;
    background: url(https://www.iconicjewellery.co.uk/wp-content/uploads/2017/08/sprite.png) no-repeat scroll -211px -151px transparent;
}

@media screen and (max-width: 550px) {
    .front-hide-mobile {
        display: block;
    }

    .front-show-mobile {
        display: none;
    }

    .hp-container-last .from125 img {
        margin-bottom: 0px;
    }

    .category-wedding .lb-title-second {
        bottom: 45%;
        font-size: 25px !important;
    }

    .category-wedding .lb-title-second, .category-rings .lb-title-second, .category-necklaces .lb-title-second {
        left: 5%;
        font-size: 42px;
        bottom: 35%;
    }

    .products-grid li.item, .col-main .slider-item {
        width: 50% !important;
    }

    div.column {
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 20px;
    }

    .column * {
        box-sizing: border-box;
    }

    .container {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .hp-title3 {
        margin-bottom: 15px !important;
    }

    .hp-title-span1, .hp-title-span2, .hp-title-span3, .hp-title-span4 {
        margin: 7px 0;
    }

    .hp-title-block2 {
        top: 27%;
    }

    .wrap-2 {
        display: block;
    }

    .responsive-phone {
        margin-left: 5px;
    }

    .category-iconic-advantage .hp-title-block {
        left: 5%;
    }

    .catalog-category-view .hp-title-block2 {
        top: 27%;
    }

    .new-foo-second-block {
        overflow: hidden;
    }

    .new-foo-first-block img, .new-foo-second-block img {
        height: 100%;
    }

    .new-foo-second-block img {
        width: auto;
        margin-left: -300px;
    }

    .category-wedding .lb-title-second span, .category-engagement .lb-title-second span {
        font-size: 47px;
        line-height: 1;
    }

    .ae, .mc, .visa, .pp, .wt, .ssl, .ts, .mb {
        height: auto;
        min-width: 50px !important;
    }

    .block-subscribe .input_inner {
        width: 82%;
    }

    .main-container .choose-a-ring-button {
        padding: 18px 10px !important;
    }

    .catalog-category-view .lb-learn {
        text-align: center;
    }

    .toolbar .pager .pager_right {
        float: none;
    }

    .diam_pair {
        display: block;
        float: none;
        width: 100%;
        text-align: left;
        margin-left: 3px;
        margin-top: 5px;
    }

    .hp-container.hpc-right .hp-block-title2 {
        font-size: 16px;
    }

    .social_block {
        font-size: 1px;
    }

    .category-mens .lb-title-second {
        bottom: 35%;
    }

    .home p.hp-block-title2 {
        min-height: 50px;
        display: block;
    }

    .category-description.category-education.std .section1 .buton {
        padding: 0 !important;
        text-align: center;
    }

    .category-description.category-education.std .section1 {
        padding: 0 10px !important;
    }

    .one-view-ed, .two-view-ed {
        width: auto;
        padding: 0px;
        margin-top: 0;
    }

    .category-description.category-education.std br {
        display: none;
    }
}
@media screen and (min-width:769px ){
    .if-conflict {
        margin-top: 19px;
    }

    .ribbon {
        position: fixed;
        z-index:100;
    }
}
@media screen and (max-width: 600px) {
    .cms-home .hp-title-block {
        /* top: 71%; */
        left: 5%;
        right: 5%;
        margin-top: 40%;
        background-color: rgba(255, 255, 255, 0.66);
    }

    .cms-home .hp-main-container:first-child {
        min-height: 650px
    }

    p.hp-title1, p.hp-title2, p.hp-title3 {
        line-height: 1;
    }

    p.hp-title2, p.hp-title3 {
        display: inline-block;
        font-size: 56px;
    }

    .hp-title-span1, .hp-title-span2, .hp-title-span3, .hp-title-span4 {
        display: block;
        float: left;
        width: 50%;
        padding: 50px 10px 0;
        text-align: center;
        background-position: top center;
        background-size: 40px;
        font-size: 14px;
        /* padding-top: 50px; */
        height: 80px;
    }

    .home-banner-a-new img {
        margin-left: -10%;
    }
}

@media screen and (max-width: 440px) {
    .hp-container.mens-container .hp-title-block2,.hp-container.hpc-right.earrings-container .hp-title-block2 {
        top: 0;
    }

    .hp-container.mens-container,.hp-container.hpc-right.earrings-container{
        margin-bottom: 50px;
    }
    .hp-container.mens-container .hp-title-block2 .hp-block-title1, .hp-container.hpc-right.earrings-container .hp-title-block2 .hp-block-title1 {
        line-height: 1;
        margin-bottom: 0;
    }

    .hp-container.hpc-right.earrings-container .hp-title-block2 .hp-block-title1 {
        text-align: right;
    }

    .hp-container.mens-container .hp-title-block2 .hp-block-title2, .hp-container.hpc-right.earrings-container .hp-title-block2 .hp-block-title2 {
        margin-bottom: 100px;
    }
    .hp-main-container.charity-page .home-banner-a-new img {
        margin-left: -70%;
    }
    .hp-main-container.charity-page .hp-title1{

        font-size: 29px;
    }
    .hp-main-container.charity-page  p.hp-title1 span:first-child {
        font-size: 40px;
    }
    .cms-home .hp-title-block {
        /* top: 71%; */
        left: 5%;
        right: 5%;
        margin-top: 80%;
        background-color: rgba(255, 255, 255, 0.66);
    }
}

@media (max-width: 1229px) and (min-width: 769px) {
    .home .home-banner-a-new {
        min-height: 500px;
    }

    .home .hp-title-block {
        left: 41%;
    }

    .header_left, .header_center, .header_right {
        width: 33%;
    }

    .header_right .quick-access {
        width: 100% !important;
    }

    .header .logo {
        width: 100%;
    }

    .header .logo img {
        max-width: 100%;
        /* margin-top: 50%; */
        height: auto !important;
        /* transform: translateY(-150%); */
    }

    .welcome-msg2 {
        display: block;
    }

    .header_right_outer {
        font-size: 12px;
    }

    ul.links {
        font-size: 11px;
    }
}

@media (max-width: 980px) and (min-width: 769px) {
    .header .logo img {
        margin-top: 30px;
    }
}

@media (max-width: 820px) and (min-width: 769px) {
    div.menu .parentMenu a span {
        font-size: 12px;
    }
}

@media screen and (max-width: 370px) {

    .header_link li {
        width: 100vw;
    }
}

@media (max-width: 768px) and (min-width: 620px) {
    .cms-home ul.collection-sort {
        margin-top: 0;
    }

    .cms-home ul.collection-sort li {
        width: 25%;
    }

    .cms-home ul.collection-sort li h3 {
        font-size: 20px;
        line-height: 2;
    }

    .cms-home ul.collection-sort li p {
        font-size: 0;
        display: none;
    }
}

@media (max-width: 1024px) and (min-width: 769px) {
    #advancedmenu div.column {
        width: 20%;
    }

    #advancedmenu div.megnor-advanced-menu-popup div.block2 {
        position: relative;
        /* float: none!important; */
        float: left !important;
        width: 30% !important;
    }

    #advancedmenu .block1 {
        width: 66% !important;
    }

    div#popup3 .block1, div#popup10 .block1 {
        width: 100% !important;
    }

    div#popup3 .itemMenuName.level1 .edu_title, div#popup10 .itemMenuName.level1 .edu_title, div#popup3 .itemMenuName.level1 span, div#popup10.itemMenuName.level1 span {
        display: block;
        height: 50px;
    }

    #advancedmenu .block2 img {
        margin-top: 0;
    }
}